Bug 58086 - crashed during install of packages
crashed during install of packages
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Brent Fox
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-01-08 01:20 EST by David Owens
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-01-08 01:20:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Comment (66.64 KB, text/plain)
2002-01-08 01:20 EST, David Owens
no flags Details

  None (edit)
Description David Owens 2002-01-08 01:20:14 EST
Created attachment 914994 [details]

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).
Comment 1 Jeremy Katz 2002-01-15 14:38:11 EST
You appear to have a bad CD.  If you have burned your own CDs, please verify the
md5sum of the images versus that published on our site.  If you have purchased
an official copy of Red Hat Linux, please contact support.

Note You need to log in before you can comment on or make changes to this bug.